@import url('https://fonts.googleapis.com/css?family=Muli&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,500&display=swap');


/* ---- GENERALES ---- */
* {
    margin: 0;
    padding: 0;
     box-sizing: border-box;
  }

 /* ---- FONDO ---- */
  body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    background-color: rgba(255, 255, 255, 0.856);
    
}
/* ---- FONDO HEADER---- */
  header{
      background-color: rgba(0, 247, 103, 0.856);
  }
  a{
      text-decoration: none;
  }
  ol{
      list-style: none;
  }
  .container0{
      text-align: center;
      font-family: "Georgia", sans-serif;;
      color:rgb(28, 4, 68);
  }
  .menu{
      float: right;
      margin-top: -60px;
      font-family: Garamond, serif;
      font-size: 25px;
  }
  
  .logo img{
    width: 150px;
    height: 80px;
    margin-left: 30px;
  }
  
  .menu ol li{
      display: inline-block;
      position: relative;
      padding: 5px 25px;
  }
  .menu li a{
      color: rgb(0, 0, 0);
  }
  .menu li:hover a{
      color: black;
  }
  

  /* ESTILO FORMULARIO */
  .contenedor {
    background-color: rgb(181, 196, 185);
    border-radius: 5px;
    box-shadow: 0 2px 5px rgb(0, 255, 242);
    overflow: hidden;
    width: 800px;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    
  }
  
  .form {
    padding: 30px 40px;	
    
  }
  
  .form-control {
    margin-bottom: 10px;
    padding-bottom: 20px;
    position: relative;
  }
  
  .form-control label {
    display: inline-block;
    margin-bottom: 5px;
  }
  
  .form-control input {
    border: 2px solid rgb(0, 255, 242);
    border-radius: 4px;
    display: block;
    font-family: inherit;
    font-size: 14px;
    padding: 10px;
    width: 100%;
  }
  
  .form-control input:focus {
    outline: 0;
    border-color: #777;
  }
  /* VERIFICACION */
  .form-control.success input {
    border-color: #2ecc71;
  }
  
  .form-control.error input {
    border-color: #e74c3c;
  }
  /* ----------------------- */
  
  .form-control i {
    visibility: hidden;
    position: absolute;
    top: 40px;
    right: 10px;
  }
  
  /* VERIFICACION check */
  .form-control.success i.fa-check-circle {
    color: #2ecc71;
    visibility: visible;
  }
  
  .form-control.error i.fa-exclamation-circle {
    color: #e74c3c;
    visibility: visible;
  }
   /* ----------------------- */


   
  .form-control small {
    color: #e74c3c;
    position: absolute;
    bottom: 0;
    left: 0;
    visibility: hidden;
  }
  
  .form-control.error small {
    visibility: visible;
  }
  
  /* BOTON */
  .form button {
    background-color: #5ccefc94;
    border: 2px solid #7e0478;
    border-radius: 4px;
    color: rgb(0, 0, 0);
    display: block;
    font-family: inherit;
    font-size: 16px;
    padding: 10px;
    margin-top: 20px;
    width: 50%;
    margin: 0 auto;
  }

  .footer{
    background-color: rgb(174, 0, 243);
    color: rgb(0, 0, 0);
    font-family:  'Verdana', sans-serif;
    font-size: 25px;
    height: 30px;
    text-align: center;
}


.social-link{
  margin: 10px 10px 30px 30px;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  float: right;
}
.form-contact .container{
  width: 5%;
  height: auto;
}
.container form{
  display: inline-block;
  width: 400px;
}
.container input{
  margin: 0px 0px 10px 100px;
}
.social{
  display: inline-block;
  height: 20px;
  width: 1000px;
}
.nosotros .container{
  margin: 0px auto;
  height: 700px;
  width: 1300px;
}
.icon-instagram{
  background-image: url(../images/logo_Instagram.png);
  background-size: 40px 40px;
  margin-top: -30px;
}
.icon-twitter{
  background-image: url(../images/logo_Twitter.png);
  background-size: 40px 40px;
  margin-top: -30px;
}
.icon-facebook{
  background-image: url(../images/logo_facebook.png);
  background-size: 40px 40px;
  margin-top: -30px;
}
.form-contact{
  background-color:rgba(221, 158, 240, 0.76);
}
.footer .container div{
  display: inline-block;
  text-align: center;
  width: 700px;
  font-size: 20px;
}
.Info .container{
  height: 1030px;
}